

.nav {
   

    &__menu {
        @include flex-center(row, space-between, center);
        padding: 4px 52px;
        position: sticky;
        z-index: 1;
        top: 90.23px;
        background-color: #fff;
       
    }
    
    &-content {
        @include flex-center(row, space-between, center);
    }

    &__menu-description {
        
        &__title {
            @include font-style(16px, 400, 24px, #000);
        }
    }

    &__menu-list {
        display: flex;

        &__item {
            @include font-style(16px, 400, 24px, #000);

            &__link {
                padding-right: 40px;
                text-decoration: none;
                color: inherit; 
            }
        }
    }
          

    &__bestsellers {
        background-color: #EEEEEF;
        padding-bottom: 120px

    }   
        
        &__text {
            @include font-style(32px, 600, 24px, #1F1F1F);
            padding-top: 32px;
            
        }
       

        &__divider {
            border: 1px solid #A8A8A8;
            margin: 24px auto;
            width: 100%; 
        }
    }

        

